#!/bin/sh
#fist version March 1998, Andrew Tridgell

SWATDIR="$1/ja"
SRCDIR=$2/

echo Installing SWAT in $SWATDIR

echo Installing the Samba Web Administration Tool

echo debug version nanode nanimo uninstall shimasen.:)

cat << EOF
======================================================================
The SWAT files have been uninstalled. Remember to read the swat/README
for information on enabling and using SWAT
======================================================================
EOF

exit 0

